
<%= f.error_notification %>
<%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

<div class="form-inputs">
  <%= f.input :username, required: true, autofocus: true %>

  <%= f.input :email, required: true %>
</div>

<%= f.simple_fields_for :person, @user.person do |pform| %>
  <%= pform.input :firstname %>
  <%= pform.input :lastname %>
  <%= pform.input :adress %>
  <%= pform.input :phone %>
  <%= pform.input :moreinfo %>
<% end %>

<div class="form-actions">
  <%= f.button :submit, class: 'btn btn-outline-warning' %>
</div>
